# 端口


feign:
  hystrix:
    enabled: true
hystrix:
  command:
    default:
      execution:
        isolation:
          thread:
            timeoutInMilliseconds: 150000
ribbon:
  eager-load:
    enabled: true
    clients: sp-home,sp-admin,level-one-server,level-two-server,transport-server